https://b-api.lbkrs.com/risk/v1/stock_opt_margin_ratio/deleteAuthorization
Send the Broker ACCESS_TOKEN as Authorization: Bearer <token>.
Permission
The Broker ACCESS_TOKEN must be granted the permission above, or the call will be rejected.
Request body application/json
Underlyings whose global option margin configuration should be deleted; at least 1 item. Format {type}/{market}/{code}, such as ST/US/AAPL; use the counter_id of rows returned by POST /v1/datasets/risk_option_margin_ratio_configs.
Audit context submitted by the caller to record this operation.
Responses
HTTP 200OKcodemessagedatadataobjectdata structureHTTP 400Bad request. Check the business error code in code and the error details in message.codemessagedatadataobjectdata structureNo nested fields
HTTP 401The user is not authenticated, or the login session has expired.codemessagedatadataobjectdata structureNo nested fields
HTTP 403The current account is not authorized to use this feature. Grant the required permission to the account in User Permission.codemessagedatadataobjectdata structureNo nested fields
HTTP 408The request timed out. Check the business error code in code and the error details in message.codemessagedatadataobjectdata structureNo nested fields